get_limits_user_callback Struct Reference

Convenience struct for passing limits to user callback. More...

Collaboration diagram for get_limits_user_callback:
[legend]

## Public Attributes

mptcpd_pm_get_limits_cb | get_limits
| User supplied callback.
void * | data
| User data to be passed to the above callback.

## Detailed Description

Convenience struct for passing limits to user callback.

The documentation for this struct was generated from the following file:

- src/netlink_pm_upstream.c